function [dat] = getdata(u)
% GETDATA - Returns the data representation of LARN.
% function [dat] = getdata(u)

% WRITTEN BY       : Kenth Engų, 1997 Oct.
% LAST MODIFIED BY : Kenth Engų, 1999.04.07

dat = getvector(u);
return;
